.partenaires .itemContainer
{
	float: left;
}
.rs_image .thumbnail, .rs_event_image .thumbnail, .rs_event_image
{
	margin: 0 10px 0 0;
	border: 0px;
	padding: 0;
}
.rsepro-social
{
	line-height: 20px;
	float: left;
}
.rs_event_detail
{
	/*+box-shadow: none;*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	/*+border-radius: 0px;*/
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	background-color: transparent !important;
	margin-bottom: 30px !important;
}
.rs_event_detail:hover
{
	background-color: rgba(0, 98, 146, 0.154) !important;
}
.rs_events_container LI
{
	padding: 0 !important;
}
.rsepro-title-block .rs_event_link
{
	font-size: 24px;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-weight: 500;
	display: block;
	margin: 7px 0px 33px;
}
.partenaires .itemListCategory
{
	background: none;
	/*+border-radius: 0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	/*+box-shadow: none;*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
.partenaires .catItemIntroText, .actualites .catItemIntroText
{
	margin: 0 20px;
	text-align: justify;
}
.partenaires SPAN.catItemImage IMG
{
	max-width: 90%;
	width: 90% !important;
}
.partenaires H2.catItemTitle
{
	text-align: center;
}
.partenaires .catItemIntroText
{
	font-size: 14px;
	font-style: italic;
	margin-top: 26px;
}
.partenaires .catItemView
{
	margin-bottom: 0;
	padding-bottom: 0;
}
.partenaires .catItemExtraFields LI.even
{
	margin: 0px 20px;
}
DIV.catItemReadMore A
{
	text-transform: none;
}
.actualites DIV.catItemReadMore
{
	margin: 0 20px 0 0;
}
.itemFacebookButton
{
	font-size: 0px;
}
.itemTwitterButton
{
	margin-top: 0px !important;
	padding-top: 0px;
}
.actualites .catItemHeader
{
	margin: 10px 20px;
}
.actualites SPAN.catItemDateCreated, .actualites SPAN.itemDateCreated
{
	text-transform: uppercase;
	font-size: 10px;
	text-align: right;
	display: block;
}
.rsform-block-type-reservation .col-sm-3.formControlLabel
{
	display: none;
}
.rsform-block-type-reservation .col-sm-9.formControls, .rsform-block-envoyer .col-sm-9.formControls
{
	width: 100%;
}

.rsform-block-nbr-jour-phrase-1, .rsform-block-nbr-jour, .rsform-block-nbr-jour-phrase-2
{
	display: inline-block;
}

.rsform-block-nbr-jour LABEL, .rsform-block-nbr-jour .help-block
{
	display: none;
}
.rsform-block-nbr-jour
{
	margin: 0px !important;
	height: 18px;
}

INPUT#nbr-jour
{
	width: auto !important;
}

